Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 14:37:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rhisalyn cruz                    Bot:  Hi again! Bot:  Please enter your name Customer:  rhisalyn Bot:  Hi Rhisalyn ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:25 PM, 11th Apr                     rhisalyn cruz                    My order's payment didn't get processed and my I used my shukran points for that. Kindly check whether it will be returned.           06:26 PM, 11th Apr                   Sohaib                   Hi Rhisalyn ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:27 PM, 11th Apr                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           06:29 PM, 11th Apr                   Sohaib                   Is there anything else I can help you with?           06:29 PM, 11th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           06:31 PM, 11th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386980